Subject: [MBONED] spotted in the proposed lisp recharter...

From: joel jaeggli <[email-masked]>
Date: Sun, 31 Jan 2016 22:54:06 -0800

https://www.ietf.org/rfcdiff?url1=https%3A%2F%2Fdatatracker.ietf.org%2Fd
oc%2Fcharter-ietf-lisp%2Fwithmilestones-03.txt&url2=https%3A%2F%2Fdatatr
acker.ietf.org%2Fdoc%2Fcharter-ietf-lisp%2Fwithmilestones-03-00.txt

	  - Multicast: Support for overlay multicast by means of replication	
 	as well as interfacing with existing underlay multicast support.